package com.rv.tourism.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

/**
 * 支付宝订单支付
 */

public class BeanTourOrderAliPay extends BaseBean{

    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
